View Single Post
Old 09-02-2008, 11:33 AM   #7 (permalink)
WorldIRC
CrackBerry Addict
 
WorldIRC's Avatar
 
Join Date: Oct 2004
Location: Toronto
Model: 9900
OS: 5.0.0.0
Carrier: Rogers Wireless
Posts: 916
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by santo View Post
I don't see the usual modules in the loader firmware directory, not for .126 or .134. This means that there is no UMA for any Bold device no matter who the carrier as far as I can tell. I just hope mobile_pheen got bad information. UMA is badly needed.


Santo
Let's not mixup Firmware from the Software OS. The firmware is hardcoded into the device. The Software is the Java Modules that get loaded.

In the 8820, the Rogers device had UMA support in the hardcode firmware but the 8820 for ATT did not. This meant that even if you installed the 8820 Rogers OS onto the ATT 8820, one would not get UMA support...even though the OS had the modules for it.

It is possible though that the FIRMWARE already has UMA hard coded into it but the current OS simply doesn't have the modules to unlock that part of the firmware.

Only someone with access to the "production" version of the engineering OS could tell us for sure though as this allows the user to add / remove UMA functionality as it has on past devices.
__________________
Brian Bader
MSN / Email: [email address]
AOL: WorldIRC1986

Last edited by WorldIRC : 09-02-2008 at 11:34 AM.
Offline   Reply With Quote